<footer class="footer">
    <div class="footer__wrap content_conteiner">
    <h1 class="footer__title">- get in touch with us -</h1>
    <p class="footer__text">Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper odio.</p>
    <div class="footer__icons">
        <a href="#">
            <img src="img\social-icons-1(RSS).png" alt="social-icons-1(RSS)">
        </a>
        <a href="#">
            <img src="img\social-icons-2(Facebook).png" alt="social-icons-2(Facebook))">
        </a>
        <a href="#">
            <img src="img\social-icons-3(Twitter).png" alt="social-icons-3(Twitter))">
        </a>
        <a href="#">
            <img src="img\social-icons-4(Dribbble).png" alt="social-icons-4(Dribbble)">
        </a>
        <a href="#">
            <img src="img\social-icons-5(Pinterest).png" alt="social-icons-5(Pinterest)">
        </a>
    </div>

    <p class="footer__contacts">
        <span class="footer__contacts-adress">Moonshine St. 14-05 Light City &nbsp;&nbsp;/</span>
        <span class="footer__contacts-tell">&nbsp;T. +00 (123) 456 78 90 &nbsp;/</span>
        <span class="footer__contacts-emeil">&nbsp;&nbsp;first.last@email.com</span>
    </div>   

</footer>